Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1053234 - [PENDING JASPER] - When webadmin redirects to reports the browser shows resend confirmation dialog
Summary: [PENDING JASPER] - When webadmin redirects to reports the browser shows resen...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro
Version: 3.4.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 3.4.0
Assignee: Yaniv Lavi
QA Contact: Barak Dagan
URL:
Whiteboard: infra
Depends On: 1033090
Blocks: 1053248 rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-01-14 21:45 UTC by Yaniv Lavi
Modified: 2016-02-10 19:10 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, when a web admin attempted to generate a report using the reports server, the browser opened a new tab and showed a "resend confirmation" dialog. Now, with a new aggregated war file from JasperSoft, the reports application displays without the confirmation dialog.
Clone Of: 1033090
Environment:
Last Closed: 2014-06-09 13:32:37 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0656 normal SHIPPED_LIVE jasperreports-server-pro 5.5 bug fix update for RHEVM 3.4 2014-06-09 17:32:12 UTC
oVirt gerrit 21632 None None None Never

Comment 2 Barak Dagan 2014-03-06 15:16:25 UTC
Verified on av2.1

rhevm-dwh-3.4.0-0.4.master.20140224152332.el6ev.noarch
rhevm-dwh-setup-3.4.0-0.4.master.20140224152332.el6ev.noarch

rhevm-reports-setup-3.4.0-0.4.master.20140226133324.el6ev.noarch
rhevm-reports-3.4.0-0.4.master.20140226133324.el6ev.noarch

jasperreports-server-pro-5.5.0-8.el6ev.noarch

Comment 4 errata-xmlrpc 2014-06-09 13:32:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0656.html


Note You need to log in before you can comment on or make changes to this bug.